body
{
	background-color:#FFFFFF; 
}
.options-content {
	display:none;
	background-color:#FFF7DF;
}
.espacio
{
	font-size:xx-small;
}
th
{
	text-align:left;
	padding:2px;
	vertical-align:top;
}

/* Layout */
.container 
{
}

/* Container Styles */
/* ================ */
.ui-sortable-helper {  }

.widget-container-active {
	
}
.widget-container-hover {
	border:1px dotted #999999;
	background-color : #F0F0F0;
}

.layout-dropzone {
	border: 1px dotted #0068CF;
	background-color: #FFFFFF;
}

/* Widget Styles */
/* ============= */
.widget { 
	background-color: #DBE5F1;
	width:100%;
	margin-bottom:10px;
}
.widget-wrapper {
	margin:0px;
	padding:0px;
}
.widget-handle {
	background-image:url('images/hd-bg.gif');
	background-repeat:repeat-x;
	cursor:move;
	margin:0;
	padding:4px;
}

.widget-title {
	text-align:left;
	color:#FFFFFF;
}

.widget-control {
	float:right;
	height:15px;
	width:15px;
	margin-left:3px;
	cursor:pointer;
}
.widget-body {
	background-color:#FFFFFF;
	margin:0;
}
/* Widget Controls */
.widget-controls .widget-close {
	background-image:url(images/layout_close.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
.widget-controls .widget-minimize {
	background-image:url(images/layout_minimize.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
.widget-controls .widget-maximize {
	background-image:url(images/layout_maximize.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
.widget-controls .widget-options {
	background-image:url(images/layout_settings.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
.widget-controls .widget-undock {
	background-image:url(images/layout_undock.gif);
	background-position:center center;
	background-repeat:no-repeat;
}

.widget-title {
	font-weight:bold;
}
div.widget {
	font-family:Verdana;
}
.widget-handle { color:black; border-bottom: 1px solid black; }

/* Widget Colors */
div.theme-green { border-top:2px solid #3B9064; }
div.theme-green .widget-handle { color:#3B9064; border-bottom: 1px solid #3B9064; }

div.theme-purple { border-top:2px solid #A458A4; }
div.theme-purple .widget-handle { color:#A458A4; border-bottom: 1px solid #A458A4; }

div.theme-yellow { border-top:2px solid #A0A040; }
div.theme-yellow .widget-handle { color:#A0A040; border-bottom: 1px solid #A0A040; }

div.theme-blue { border-top:2px solid #597C9F; }
div.theme-blue .widget-handle { color:#597C9F; border-bottom: 1px solid #597C9F; }

